.body {
    font-family: 'Noto Sans JP', 'ヒラギノ角ゴ ProN W3', メイリオ, 'Helvetica Neue', Helvetica, Arial, sans-serif;
}



.bg {
    animation: slide 5s ease-in-out infinite alternate;
    background-image: linear-gradient(-60deg, #D6D2CC 0%, #D6D2CC 15%, #FFC35F 25%, #D6D2CC 25%, #FFC35F 50%, #FFF 50%);
    bottom: 0;
    left: -50%;
    opacity: .5;
    opacity: .5;
    position: fixed;
    right: -50%;
    top: 0;
    z-index: -1;
}

.bg2 {
    animation-direction: alternate-reverse;
    animation-duration: 5s;
}

.bg3 {
    animation-duration: 8s;
}



@keyframes slide {
    0% {
        transform: translateX(-25%);
    }

    100% {
        transform: translateX(25%);
    }
}

#hero {
    margin-top: 8rem;
}

#news,
#about,
#sns,
#target,
#link,
#page {
    background: white;
    padding-bottom: 20px;
}

#page {
    margin: 160px auto 20vh;
    padding-bottom: 10vh;
}

.nav-top-menu {
    font-weight: bold;
}

.navbar-nav :hover,
.navbar-nav :active {
    transition: 0.5s;
    color: #F39800;
}

.btn-language {
    background-color: #F39800;
}

.btn-language span {
    color: white !important;
    font-weight: bold;
    display: block;
}

.btn-language:hover,
.btn-language:active {
    background-color: #FFC35F;

}

.info-title {
    border-left: #F39800;
    border-left-style: solid;
    border-left-width: 8px;
    margin-bottom: 1rem;
    margin-top: 1rem;
    margin-left: 1rem;
    font-weight: bold;
    font-size: 1.5em;
}

.block-clickable {
    cursor: pointer;
}

.info-sub-title {
    border-left: 5px solid #F39800;
    border-bottom: 1px solid #F39800;
    padding: 0 0 0 5px;
    margin: 0 0 0.5em 0;
    font-size: 1.7em;
    font-weight: 600;
    letter-spacing: 0.05em;
}

.strong_big {
    font-size: 1.2rem;
    font-weight: bold;
}



.board-item-title {
    border-top: #cccccc;
    border-top-style: solid;
    border-top-width: 1px;
    border-bottom: #cccccc;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    font-weight: bold;
    margin-bottom: 1rem;
}

.row .material-icons:after {
    font-family: 'Material Icons';
    content: "keyboard_arrow_up";
    font-size: 48px;
    color: #0091ff;
}

.row .collapsed .material-icons:after {
    font-family: 'Material Icons';
    content: "keyboard_arrow_down";
    font-size: 48px;
    color: #0091ff;
}

.row .material-icons-vertial:after {
    font-family: 'Material Icons';
    content: "keyboard_arrow_right";
    font-size: 48px;
    color: #0091ff;
    font-weight: normal;
    font-style: normal;
    line-height: 1;
    letter-spacing: normal;
    text-transform: none;
    display: inline-block;
    white-space: nowrap;
    word-wrap: normal;
    direction: ltr;
    -webkit-font-feature-settings: 'liga';
    -webkit-font-smoothing: antialiased;
}

.news-icon-vertital {
    position: absolute;
    right: 0;
}

.news-item-content {
    padding-right: 20px;
}

.news-date,
.news-item-content {
    font-size: 1em;
}

.news-date {
    line-height: 40px;
    padding-right: 10px;
}

.row a:hover {
    text-decoration: none;
}

.row a:any-link {
    color: #F39800;
}

.center-cropped {
    object-fit: cover;
    width: 80px;
    height: 100px;
    background-position: top center;
    background-repeat: no-repeat;
    background-size: 80px 100px;
}

.btn-elinvar-news {
    background-color: #FFFFFF;
    color: #000000;
    font-weight: bold;
    border: 1px solid #000000;
    border-radius: 30px;
    text-transform: uppercase;
    min-width: 140px;
}

.btn-elinvar-news-search {
    background-color: #000000;
    color: #FFFFFF !important;
    border-radius: 30px;
    text-transform: uppercase;
    min-width: 140px;
    border-radius: 30px;
}

.btn-elinvar-news-search.active {
    background-color: #F39800;
}

.btn.disabled_cursor {
    cursor: default !important;
}

.news-press-item {
    margin-top: 1rem;
}


.year-item {
    padding-left: 1rem !important;
    margin-left: 1rem !important;
    border-left: 1px solid #dee2e6 !important;
}

.year-list {
    font-size: 1rem;
    text-align: left !important;
}

.btn-back {
    color: #fff !important;
}

#nav-tabContent-Votes {
    padding: 0 !important;
    background-color: #FFFFFF !important;
}

.btn:focus,
.btn:active:focus,
.btn.active:focus {
    outline: 0 none;
}

.btn-primary {
    background: #F39800;
    border-color: #F39800;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary:not(:disabled):not(.disabled):active {
    background: #F7B954;
    border-color: #F7B954;
}

.block-header-content .header-title {
    color: #ffffff;
}

.block-header-content .btn-primary,
#navbarSupportedContent .btn-primary {
    background: #f39800;
    border-color: #f39800;
}

.block-header-content .btn-elinvar-long {
    background: #f39800;
}

.block-header-content .btn-elinvar-long.border-2 {
    margin-top: 2rem;
}

.block-header-content .btn-primary:hover,
.block-header-content .btn-primary:focus,
.block-header-content .btn-primary:active,
.block-header-content .btn-primary:not(:disabled):not(.disabled):active,
#navbarSupportedContent .btn-primary:hover,
#navbarSupportedContent .btn-primary:focus,
#navbarSupportedContent .btn-primary:active,
#navbarSupportedContent .btn-primary:not(:disabled):not(.disabled):active {
    background: #f39800;
    border-color: #f39800;
}

.btn-elinvar {
    background: #F7B954;
    background: -webkit-gradient(linear, left top, right top, color-stop(35%, #F7B954), color-stop(70%, #F39800), color-stop(101%, #F39800));
    background: linear-gradient(90deg, #F7B954 35%, #F39800 70%, #F39800 101%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#F7B954", endColorstr="#F39800", GradientType=1);
}

.material-icons:after,
.news-press-item .icon-arrow-right {
    color: #F39800 !important;
}

.banner-header {
    width: 100%;
    min-height: 190px;
}

.medium-banner {
    position: absolute;
    right: 0;
    bottom: 0;
}

@media (max-width: 767px) {

    .speech-bubble {
        position: relative;
        background: #e3e3e3;
        border-radius: .4em;
        font-size: 12px;
    }

    .speech-bubble:after {
        content: '';
        position: absolute;
        top: 0;
        left: 50%;
        width: 0;
        height: 0;
        border: 18px solid transparent;
        border-bottom-color: #e3e3e3;
        border-top: 0;
        border-right: 0;
        margin-left: -136px;
        margin-top: -16px;
    }

    .text-comment {
        font-size: 10px;
        float: right;
        padding-left: 25px;
    }

    .image-comment {
        min-height: 100px;
        padding: 15px;
    }

    .title-right {
        top: -50px !important;
    }

    .nav-item {
        font-size: 1rem;
        margin-bottom: 1rem;
    }
}

@media (min-width: 768px) {

    .info-item {
        border-left: #cccccc;
        border-left-style: solid;
        border-left-width: 2px;
        padding-left: 40px;
    }

    .year-list {
        font-size: 1.2rem;
    }

    .text_strong {
        font-weight: bold;
    }

    .speech-bubble {
        position: relative;
        background: #e3e3e3;
        border-radius: .4em;
        font-size: 12px;
    }

    .speech-bubble:after {
        content: '';
        position: absolute;
        left: 0;
        top: 50%;
        width: 0;
        height: 0;
        border: 16px solid transparent;
        border-right-color: #e3e3e3;
        border-left: 0;
        border-top: 0;
        margin-top: -40px;
        margin-left: -12px;
    }

    .text-comment {
        font-size: 12px;
        float: right;
        padding-left: 25px;
    }

    .image-comment {
        min-height: 100px;
        padding: 15px;
    }
}

@media (min-width: 992px) {
    .year-item-new-line {
        padding-left: 1rem !important;
        margin-left: 1rem !important;
        border-left: 1px solid #dee2e6 !important;
    }

    .year-list {
        text-align: center !important;
    }

    .speech-bubble {
        position: relative;
        background: #e3e3e3;
        border-radius: .4em;
        font-size: 16px;
    }

    .speech-bubble:after {
        content: '';
        position: absolute;
        left: 0;
        top: 50%;
        width: 0;
        height: 0;
        border: 60px solid transparent;
        border-right-color: #e3e3e3;
        border-left: 0;
        border-top: 0;
        margin-top: -40px;
        margin-left: -40px;
    }

    .text-comment {
        font-size: 15px;
        float: right;
        padding-left: 25px;
    }

    .image-comment {
        min-height: 100px;
        padding: 15px;
    }

}

@media (max-width: 1199px) {
    .block-header-content {
        margin-top: 120px;
    }


}

@media (max-width: 991px) {
    .block-header-content {
        margin-top: 150px;
    }

    .block-header .container {
        max-width: 730px;
    }
}

@media (max-width: 767px) {
    .block-header-content {
        margin-top: 68px;
    }
}

@media (max-width: 560px) {
    .block-header-content {
        margin-top: 50px;
    }
}

.outline_sponsor {
    list-style: none;
    padding: 0px 30px;
}

.sponsor_title {
    margin: 0px 20px;
    padding: 10px 0px;
    text-align: center;
}

.outline-commnent {
    margin: 0px 10px 10px 10px;
    padding: 5px;
    border-radius: 15px;
}



input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

.position-none {
    position: unset !important;
}

.ses-detail-link a {
    text-align: center
}

.ses-detail .more-info ul li,
#session-list .tab-pane .more-info ul li {
    display: inline-block;
    margin-right: 15px;
}

.table-registration thead th {
    vertical-align: middle;
    text-align: center
}

.table-registration tbody td {
    vertical-align: middle;
}

.line-bottom {
    padding-bottom: 5px;
    border-bottom: 1px solid #ccc;
}

.ses-sessiontags .ses-sessiontags-icons {
    width: 145px !important;
}

.ses-sessiontags .ses-sessiontags-icons ul {
    margin: 0;
    padding-top: 3px;
}

.ses-sessiontags .ses-sessiontags-icons li {
    display: inline;
    margin-right: 3px;
}

.ses-sessiontags .ses-sessiontags-icons li:last-child {
    margin-right: 0;
}

.ses-sessiontags img {
    width: 17px;
}

.ses-sessiontags .ses-sessiontags-icons img {
    width: 20px;
}

.ses-sessiontags .nav-link.btn-top-session {
    height: auto !important;
}

.ul-list-style-square ul {
    list-style-type: square;
}

.ul-list-style-square ul ul {
    list-style-type: circle;
}

.square_purple {
    padding: 0 20px 0 15px;
    background: url(../images/koubo/square_purple.gif) no-repeat 0px 6px;
    list-style: none;
}

.square_blue {
    padding: 0 20px 0 15px;
    background: url(../images/koubo/square_blue.gif) no-repeat 0px 6px;
    list-style: none;
}

.arrow_blue {
    padding: 0 20px 0 20px;
    background: url(../images/koubo/arrow_blue.gif) no-repeat 0px 5px;
}

.press .list-unstyled {
    margin-bottom: 0;
}

.press .list-unstyled a,
.underline-link {
    text-decoration: underline;
}

.press .list-unstyled a:hover,
.underline-link:hover {
    text-decoration: none;
}

.indent_20 {
    padding: 0 20px 0 20px;
}

.indent_40 {
    padding: 0 40px 0 40px;
}

.img_left {
    float: left;
    padding: 10px;
}

.img_right {
    float: right;
    padding: 10px;
}

.highlight_area_white {
    border: 1px dotted #AAAAAA;
    border-radius: 5px;
    padding: 15px;
    margin-bottom: 30px;
    display: flex;
}

.highlight_area_white a:hover {
    text-decoration: underline;
}

.font_bold {
    font-weight: bold;
    color: #222;
}

.font_red {
    color: rgb(204, 0, 51);
}

.font_160percent {
    font-size: 160%;
}

.title-right {
    font-size: .9rem;
    line-height: 60px;
    position: absolute;
    right: 10px;
    top: -80px;
}

.bullet-icon {
    font-size: 1.5rem;
    font-weight: normal;
}

.text-dark.title strong {
    font-size: 1.5rem;
}

.image-left {
    float: left;
    margin: 0 2em 2em 0;
}

@-moz-document url-prefix() {
    .nav-top-menu .nav-item > a {
        font-size: 1.1em !important;
    }
}

a.sponsor-logo {
    cursor: pointer;
}

/* Filter style */
.modal.right .modal-dialog {
    position: fixed;
    margin: auto;
    width: 420px;
    max-width: 80%;
    height: 100%;
    transform: translate3d(0%, 0, 0);
}

.modal.right .modal-content {
    height: 100%;
    overflow-y: auto;
}

.modal.right .modal-body {
    padding: 15px 15px 80px;
}

/*Right*/
.modal.right.fade .modal-dialog {
    right: -320px;
    transition: opacity 0.3s linear, right 0.3s ease-out;
}

.modal.right.fade.show .modal-dialog {
    right: 0;
}

/* ----- MODAL STYLE ----- */
.modal-content {
    border-radius: 0;
    border: none;
}

.modal-header {
    border-bottom-color: #EEEEEE;
    background-color: #FAFAFA;
}

.btn-filter,
.btn-show-title,
.btn-filter-reset {
    margin: 5px;
    padding: 10px 15px;
    border-radius: 0;
    font-size: 16px;
    background-color: #FFFFFF;
    height: 55px;
}

.btn-filter:focus,
.btn-show-title:focus,
btn-filter-reset:focus {
    outline: 0;
}

.badge-filter {
    align-items: center;
    border: 1px solid lightgrey;
    border-radius: 8px;
    color: #5f6368;
    cursor: pointer;
    display: -ms-inline-flexbox;
    display: inline-flex;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: .25px;
    line-height: 16px;
    margin-bottom: 8px;
    margin-right: 8px;
    padding: 7px 16px;
    user-select: none;
    width: auto;
}

.badge-filter:hover,
.badge-filter.active {
    background-color: #e8f0fd;
    border: 1px solid #e8f0fd;
    color: #1967d2;
}

.badge-filter .check {
    align-items: center;
    background: none;
    border: 0;
    margin-right: 5px;
    cursor: pointer;
    display: flex;
    justify-content: center;
}

.badge-filter .check i {
    line-height: 16px;
    font-size: 14px;
}

#filter_selected .filter-label {
    align-items: center;
    border: 1px solid lightgrey;
    border-radius: 16px;
    display: inline-flex;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: .25px;
    line-height: 16px;
    margin-bottom: 4px;
    margin-right: 4px;
    padding: 6px 12px;
    width: auto;
}

.filter-label i {
    font-size: 16px;
    padding-left: 5px;
    cursor: pointer;
    color: black;
}

.filter-label i:hover {
    color: grey;
    transition: 0.3s;
}

.conditions {
    display: inline;
}

.block-header-content {
    margin-top: 68px;
    padding-top: 10px;
    padding-bottom: 10px;
    background-position: bottom;
    background-size: cover;
}

@media (min-width: 300px) {
    .block-header-content {
        margin-top: 50px;
    }
}

@media (min-width: 576px) {
    .block-header-content {
        margin-top: 68px;
    }
}

@media (min-width: 768px) {
    .block-header-content {
        margin-top: 118px;
    }
}

@media (min-width: 992px) {
    .block-header-content {
        margin-top: 118px;
    }
}

@media (min-width: 1200px) {
    .block-header-content {
        margin-top: 68px;
    }
}

.header-title {
    margin-top: 100px;
}

.block-header-content-right {
    display: flex;
    flex-direction: column;
}

.btn-mypage {
    text-align: right;
}

.btn-mypage a {
    margin: 20px 0;
    border-right: 1px solid #999;
    padding: 0 15px;
    color: #000;
    font-weight: 700;
}

@media (min-width: 768px) {
    .btn-mypage a {
        margin: 50px 0 15px 0;
    }

}


@media (min-width: 992px) {
    .btn-mypage a {
        margin: 20px 0 8px 0;
    }
}

@media (min-width: 1200px) {
    .btn-mypage a {
        margin: 20px 0 8px 0;
    }
}

.medium-banner-header-text {
    flex-direction: column;
    color: #fff;
    font-weight: 700;
}

.medium-banner-header-text-wrap img {
    padding-top: 10px;
}

.medium-banner-header-text p {
    margin-top: 5px;
    margin-bottom: 0;
    text-align: left;
    line-height: 1;
}

@media (min-width: 768px) {
    .medium-banner-header-text {
        text-align: left;
    }

    .medium-banner-header-text-wrap {
        position: absolute;
        bottom: 10px;
        right: 15px;
    }


    @media (min-width: 992px) {
        .medium-banner-header-text {
            text-align: right;
        }

        .medium-banner-header-text-wrap {
            position: absolute;
            bottom: 10px;
            right: 15px;
        }

        .h-nav {
            height: 70px;
        }
    }

    @media (min-width: 1200px) {
        .medium-banner-header-text {
            text-align: right;
        }

        .medium-banner-header-text-wrap {
            position: absolute;
            bottom: 10px;
            right: 15px;
        }

        .h-nav {
            height: 77px;
        }
    }

    .board-item-title .material-icons:after {
        display: none;
    }

    .item-detail .board-item-title .material-icons:after {
        display: block;
    }

    .board-item-title .material-icons {
        color: #098acf;
        font-size: 44px;
    }

    @media screen and (-ms-high-contrast: active),
    (-ms-high-contrast: none) {
        .icon-arrow-right {
            background: none !important;
            color: #098acf !important;
        }
    }

    a.btn-elinvar-walkthrough {
        margin-top: 0;
        padding: 10px;
        color: #ffffff !important;
        font-size: 1.2em;
        line-height: 1.2;
        text-transform: uppercase;
        border-radius: 15px;
        background-color: #ffc35f;
        border: 1px solid #f39800;
        padding-left: 50px;
        min-width: 238px;
        position: relative;
    }

    a.btn-elinvar-walkthrough:before {
        content: '';
        background: url('../images/walkthrough.png') no-repeat;
        width: 30px;
        height: 43px;
        position: absolute;
        top: 10px;
        left: 14px;
    }

    .nav-login-mobile li {
        display: block;
    }

    .nav-login-mobile .btn-elinvar-walkthrough {
        margin-top: 20px;
    }

    .hide {
        display: none;
    }

    .text-black {
        color: black;
    }

    .bg-content-box {
        background-clip: content-box;
    }

    .border-2 {
        border: 2px solid #fff;
    }

    .text-bold {
        font-weight: 600;
        font-family: auto;
    }

    .text-black {
        color: black;
    }

    .bg-content-box {
        background-clip: content-box;
    }

    .border-2 {
        border: 2px solid #fff;
    }

    .bg-none {
        background-color: unset !important;
    }

    .text-break-all {
        word-break: break-all
    }

    .h-banner-cms {
        height: 219px;
    }

    .h-banner-cms .medium-banner-header-text-wrap {
        bottom: -50px;
    }

    @media (min-width: 992px) and (max-width: 1199px) {
        .header-koubo {
            margin-top: 124px !important;
        }
    }

    @media (min-width: 768px) and (max-width: 991px) {
        .header-koubo {
            margin-top: 127px !important;
        }

        .header-koubo p#top_date {
            margin-top: 5px;
            font-size: 19px;
        }
    }

    @media(max-width: 767px) {
        .h-banner-cms {
            height: 250px;
        }
    }

    #toast-container > div {
        opacity: .95 !important;
    }

    .bg-black {
        background: #000;
    }

    .h-90 {
        height: 90% !important;
    }
